<?php

//ini_set('display_errors','off');
//error_reporting(E_ALL);

require '/vhosts/beta/wp-load.php';
//require '/thosts/vij/wp/wp-load.php';



if (isset($_GET['month']) and $_GET['year']){
    calend_block(trim($_GET['month']), trim($_GET['year']));
}

